<!DOCTYPE html>
<html>
<head>
	<title>CIMIC</title>
</head>
<body>
	<table style="align-items: center;">
		<hr style="">WE ARE BULDING THIS SITE</hr>
		<hr style="vertical-align: right"><img src="./img/4.2-construccion.png"></hr>
	</table>

</body>
</html>